## wordpress-openid 3.3.3

=== debian/changelog ===
wordpress-openid (3.3.3-1) unstable; urgency=low

  * Imported Upstream version 3.3.3
  * New Standards version, no changes needed.

 -- Alexander GQ Gerasiov <gq@debian.org>  Tue, 21 Dec 2010 00:58:06 +0300
