=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Alexander GQ Gerasiov <gq@debian.org>
 Build-Depends: debhelper (>= 6.0.7), cdbs
-Standards-Version: 3.9.1
+Standards-Version: 3.9.4
 Homepage: http://wordpress.org/extend/plugins/openid/
 Vcs-Git: git://git.gq.net.ru/wordpress-openid.git
 Vcs-Browser: http://git.gq.net.ru/?p=wordpress-openid.git
