=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: php
 Priority: optional
 Maintainer: Alexander GQ Gerasiov <gq@debian.org>
-Build-Depends: debhelper (>= 6.0.7), cdbs
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.6
 Homepage: http://wordpress.org/extend/plugins/openid/
-Vcs-Git: git://git.gq.net.ru/wordpress-openid.git
-Vcs-Browser: http://git.gq.net.ru/?p=wordpress-openid.git
+Vcs-Git: https://github.com/gerasiov/wordpress-openid.git
+Vcs-Browser: https://github.com/gerasiov/wordpress-openid
 
 Package: wordpress-openid
 Architecture: all
