=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/wordpress-openid-$1\.tar\.gz/ \
  https://github.com/diso/wordpress-openid/releases .*/v?(\d\S*)\.tar\.gz
